[Desktop Entry]
Categories=Utility;Development;
Comment[it]=Esegui scrcpy nel terminale
Comment=Esegui scrcpy nel terminale
Exec=/usr/bin/scrcpy -m 1080
GenericName[it]=Controlla dispositivi Android
GenericName=
Icon=/home/luca/.icons/android-sdk.svg
MimeType=
Name[it]=scrcpy
Name=scrcpy
NoDisplay=false
Path=
StartupNotify=true
Terminal=true
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=false
X-KDE-SubstituteUID=false
X-KDE-Username=
